Adobe Flash Player update

Hi,

I want to open my articulate replay but it requests Adobe Flash player update. It asks me if I want to open the website to download the latest version (of Flash).

I say yes, I open it, download it, restart my laptop but the next time I try to open articulate reply I get the same message:

"Flash Player 10 or higher for Internet Explorer is required to run Articulate Replay. Would you like to go to a web page to download it now?"

I don't know how to fix the issue. Can you help?

 

2 Replies